uuid: 8c836f81-d48b-4aa9-acd2-79b674fe21a4
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.multiringwokburner
field_name: multiringwokburner
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
